﻿body {
}
/*手机端*/
/*@media screen and (max-width: 768px) {
    .layerpctop_CaE{
        display:none;
    }
    .Track_1{
        display:none;
    }

    .home_icons_row {
        padding: 0px 0px;
    }

    .home_icons a {
        display: block;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #F6F7F7;
    }*/
    /*联系我们*/
    /*.contact_us {
        display:none;
    }*/
    /*主营业务*/

    /*.main_title {
        text-align: center;
        font-size: 24px;
        color: #333;
        margin-bottom: 40px;
    }
    .main_business3 ul li {
        text-align: center;
        margin: 0px 0px 15px 0px;
    }

    
}*/

/*平板端*/
/*@media screen and (max-width: 1024px) and (min-width: 768px) {
    .pctop .logo {
        width: 100%;
        float: left !important;
        margin-top: 20px;
    }
    .layerpctop_CaE {
        display: none;
    }

    .Track_1 {
        display: none;
    }

    .home_icons_row {
        padding: 0px 0px;
    }

    .home_icons a {
        display: block;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #F6F7F7;
    }*/
    /*联系我们*/
    /*.contact_us {
        display: none;
    }*/
    /*主营业务*/

    /*.main_title {
        text-align: center;
        font-size: 24px;
        color: #333;
        margin-bottom: 40px;
    }

    .main_business3 ul li {
        display: inline-block;
        text-align: center;
        width: 33%;
        margin: 0px 0px 15px 0px;
    }
}*/

    /*pc端*/
    @media screen and (min-width: 1025px) {
        .motop{
            display:none;
        }
        #languageBox {
            display: none;
        }
        
        .layerpctop_CaE_div {
            line-height: 35px;
        }

        .pctop_top {
            width: 1300px;
            margin: 0 auto;
            position: absolute;
            top: 70px;
            z-index: 999;
            background-color: #fff;
            border-radius: 50px;
            left: 0;
            right: 0;
        }
            
        
        .pctop .logo {
            display: inline-block;
            margin-left: 20px;
            height: 90px;
            -webkit-align-items: center;
            display: -webkit-flex;
            -webkit-justify-content: center;
        }

        .top_on {
            position: fixed;
            width: 100%;
            max-width: 100%;
            top: 35px;
            z-index: 999;
            background-color: #fff;
            border-radius: inherit;
            transition: 0.3s;
        }

        .top_ono {
            position: absolute;
            top: 70px;
            z-index: 999;
            background-color: #fff;
            border-radius: 50px;
            left: 0;
            right: 0;
            transition: 0.3s;
        }
           
            .top_on .pctop_top_div a {
                margin-left: 0px;
            }
            .layerpctop_CaE {
                height: 35px;
                position: fixed;
                z-index: 999;
                width: 100%;
            }

        .layerpctop_CaE_div1200 {
            margin: 0 auto;
            width: 1200px;
            position: fixed;
            left: 0;
            right: 0;
        }

        .layerpctop_CaE_div ul {
            float: right;
            line-height: 35px;
        }

            .layerpctop_CaE_div ul li {
                display: inline-block;
                margin-left: 20px;
            }

                .layerpctop_CaE_div ul li a {
                    color: #fff;
                }

        .pctop_top_div {
            width: 1200px;
            margin: 0 auto;
        }
        /*追踪*/
        .Track_1 {
            position: absolute;
            top: 500px;
            left: 350px;
        }

        .Track_2 {
            width: 490px;
            height: 210px;
            background-color: #fff;
            padding: 5px 20px 5px 20px;
            border-radius: 20px;
        }

            .Track_2 h4 {
                margin-top: 15px;
                margin-bottom: 10px;
                font-weight: 800;
                color: #BD262A;
            }

        .Track_3 {
            width: 450px;
            height: 120px;
            border: 1px solid #fff;
        }

        .Track_4 {
            display: flex;
            padding: 8px 0px 0px 0px;
        }
        .Track_4_1 {
            width: 70%;
        }
        .Track_4_2 {
            width: 30%;
        }

           /* .Track_4 span {
                line-height: 40px;
            }*/

            .Track_4 button {
                color: #fff;
                font-size: 18px;
                border-radius: 40px;
                padding: 8px 18px 8px 18px;
                float: right;
            }

        .form__element {
            height: 100px;
            border: 1px solid #ccc;
        }

            .form__element input {
                width: 100%;
                height: 7em;
            }


        .home_icons {
            width: 100%;
            position: absolute;
            top: 750px;
        }

        .home_icons_container {
            width: 1200px;
            border-radius: 20px;
            height: 200px;
            background-color: #fff;
        }

        .home_icons_row {
            padding: 20px 30px;
        }

        .home_icons a {
            display: block;
            text-align: center;
            padding-top: 10px;
            padding-bottom: 10px;
            width: 15.6666%;
            margin-left: 10px;
            background-color: #F6F7F7;
        }

        /*关于我们*/
        .about_img1 {
            text-align: center;
        }

            .about_img1 img {
                height: 300px;
            }
        /*主营业务*/
        .main_business1 {
            font-size: 18px;
            width: 100%;
        }

        .main_title {
            text-align: center;
            font-size: 24px;
            color: #333;
        }

        .main_business2 {
            width: 1200px;
            padding-right: 15px;
            padding-left: 15px;
            margin-right: auto;
            margin-left: auto;
        }

        .main_business3 ul li {
            display: inline-block;
            width: 33%;
            text-align: center;
            margin: 0px 0px 15px 0px;
            overflow: hidden;
        }

        .main_business3 ul {
            padding-top: 40px;
        }

            .main_business3 ul li p {
                margin: 5px 0px;
                /*margin: 0;*/
                font-size: 16px;
                font-family: 微软雅黑;
                color: #BF272C;
                font-weight: 800;
                margin: 15px 0px;
            }

            .main_business3 ul li span {
                color: #999;
                font-size: 12px;
                font-family: 微软雅黑;
            }

            .main_business3 ul li img {
                width: 300px;
                height: 200px;
            }
                .main_business3 ul li img:hover {
                    transform: scale(1.1);
                    transition: all 0.3s ease-in-out;
                }
        /*联系我们*/

        .contact_us {
            height: 487px;
            background-image: url(../files/us.png);
            background-size: 100% 100%;
        }

        .contact_us_div1 {
            width: 1200px;
            margin-right: auto;
            margin-left: auto;
            text-align: center;
            position: absolute;
            left: 0px;
            right: 0px;
            top: 1572px;
        }

        .contact_us_content p {
            font-size: 66px;
            margin: 0px;
            color: #BD262A;
            font-family: Times New Roman;
        }

        .contact_us_content span {
            font-size: 24px;
        }
        /*底部*/
        .footer_logo p {
            font-size: 14px;
            color: #fff;
            line-height: 30px;
        }

        .footer_content_title {
            text-align: left;
            color: #fff;
            font-weight: bold;
            font-size: 14px;
        }

        .footer_ewmtitle {
            text-align: center;
            color: #fff;
            font-weight: bold;
            font-size: 14px;
        }

        .footer_ewmtitle_p {
            text-align: center;
        }

            .footer_ewmtitle_p img {
                width: 150px;
            }

        .footer_20 {
            margin-top: 20px;
        }
        .msgBox{
            margin-bottom:150px;
        }


        .about_contactus {
            text-align: center;
            padding: 20px 0;
        }

            .about_contactus h2 {
                font-weight: 800;
            }

            .about_contactus span {
                font-size: 18px;
                line-height: 40px;
            }

        .service_navigation {
            width: 70%;
            float: right;
        }

            .service_navigation ul {
                display: flex;
            }

                .service_navigation ul li {
                    text-align: center;
                    height: 53px;
                    line-height: 53px;
                    font-weight: 800;
                    color: #000;
                }

                    .service_navigation ul li a {
                        display: block;
                        font-weight: 800;
                        color: #000;
                        font-size: 15px;
                        height: 50px;
                        /* border: 1px solid pink; */
                        /* width: 200px; */
                        overflow: hidden;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                    }

        .service1_navigation11 {
            text-align: center;
            height: 53px;
            line-height: 53px;
            font-weight: 800;
            color: #000;
            float: right;
            width: 70%;
        }

            .service1_navigation11 ul li {
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }
        .service1_navigation11 ul li:nth-child(1) {
            background-color: #0175BC;
            border-top: 1px solid #fff;
            border-bottom: 3px solid #fff;
        }

                .service1_navigation11 ul li:nth-child(1) a {
                    color: #fff;
                }

        .service_navigation ul li:hover {
            background-color: #0175BC;
            color: #fff;
            border-top: 1px solid #fff;
            border-bottom: 3px solid #fff;
        }

            .service_navigation ul li:hover a {
                color: #fff;
            }
        .profuct_newsnav_name{
            float:left;
        }
        .profuct_newsnav_name1{
            font-size:15px;
            font-weight:800;
        }
        .case_box {
            text-align: center;
        }
        .casexun_title {
            padding: 20px 0px;
            font-size: 14px;
            font-weight: 800;
        }
        .casexun_img{
            overflow:hidden;
        }
        .casexun_img img:hover {
            transform: scale(1.1);
            transition:all .3s;
        }

    }
    /*统一颜色*/
    .OLL {
        background-color: #0175BC;
    }

    .OLL_hover:hover {
        background-color: #0175BC;
    }
#dituContent{
    width:100%;
}
.Messagetable {
    line-height: 76px;
    padding-top: 20px;
    margin-top: 20px;
    display: block;
}

#ff table tr td .btn{
background-color: #BF272C;
color: #fff;
width: 100px;
}



